.fon_osen {
    position: fixed;
	left: 0px;
    top: 0px;
	width: 100%;
	height: 100%;
    z-index: -1;
}

* html .fon_osen {
    position: absolute;
}

img {
border: solid 0px;
}

a.ukaz {
    opacity: .7;
}
a.ukaz:hover {
    opacity: 1;
}

img.ukaz {
    opacity: .7;
	border: solid 0px;
filter: alpha(opacity=50);
}
img.ukaz:hover {
    opacity: 1;
	border: solid 0px;
filter: alpha(opacity=100);
}

/* Для верхних указателей + IE - начало*/
.top_relax {
    position: fixed;
    left: 50px;
    top: 0;
}
* html .top_relax {
    position: absolute;
}

.relax_palka {
    position: absolute;
    left: 45%;
    top: 0;
	z-index: 5;
}
* html .relax_palka {
    position: absolute;
}

.relax_exit {
    position: absolute;
    left: -4px;
    top: 77px;
	z-index: 55;
}
* html .relax_exit {
    position: absolute;
}

.relax_next {
    position: absolute;
    left: 9px;
    top: 50px;
	z-index: 55;
}
* html .relax_next {
    position: absolute;
}

.relax_back {
    position: absolute;
    left: -10px;
    top: 23px;
	z-index: 55;
}
* html .relax_back {
    position: absolute;
}
/* Для верхних указателей + IE - конец*/

.blur{
    position: fixed;
    left: 200px;
    top: 0;
	opacity: .5;
	filter: alpha(opacity=50);
}
* html .blur {
    position: absolute;
}
.blur:hover{opacity: 1;filter: alpha(opacity=100);}

.relax_buttons {
    position: fixed;
    left: 200px;
    top: 0;
	z-index: 55;
}
* html .relax_buttons {
    position: absolute;
}

.mp3player {
    position: fixed;
    right: 1px;
    top: 1px;
	z-index: 55;
}
* html .mp3player {
    position: absolute;
}